@font-face{font-family:'helveticaneuemedium';src:url('../fonts/helveticaneue_medium.woff2') format('woff2'), url('../fonts/helveticaneue_medium.woff') format('woff');font-weight:normal;font-style:normal}
@font-face{font-family:'helveticaneueheavy';src:url('../fonts/helveticaneuehv.woff2') format('woff2'), url('../fonts/helveticaneuehv.woff') format('woff');font-weight:normal;font-style:normal}
@font-face{font-family:'helveticaneuebold';src:url('../fonts/helvetica_neu_bold.woff2') format('woff2'), url('../fonts/helvetica_neu_bold.woff') format('woff');font-weight:normal;font-style:normal}
@font-face{font-family:'helveticaneuelight';src:url('../fonts/helveticaneue_light.woff2') format('woff2'), url('../fonts/helveticaneue_light.woff') format('woff');font-weight:normal;font-style:normal}

@font-face{
    font-family:'helvetica_regular';
    src:url('../fonts/HelveticaNeue.woff2') format('woff2'),
        url('../fonts/HelveticaNeue.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family:'helveticaregular';
    src:url('../fonts/HelveticaNeue-1.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-1.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family:'helveticaneuebold-italic';
    src:url('../fonts/HelveticaNeue-BoldItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-BoldItalic.woff') format('woff');
    font-weight:bold;
    font-style:italic;
}

html{scroll-behavior:smooth}
body{margin:0;padding:0;font-family:'helveticaregular', sans-serif}
img{max-width:100%;vertical-align:middle}
.main-wrapper{font-family:'helveticaregular'}
.container{padding-left:15px;padding-right:15px;max-width:1220px;margin:0 auto}
.landing-top-wrap{padding:0}
.landing-top-inner{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
.landing-top-left{flex-basis:48%;max-width:48%;padding:60px 60px 0 0}
.left-side-des{margin-top:40px;font-size:18px;line-height:34px;margin-bottom:0;color:#000;font-weight:400;font-family:helveticaregular;letter-spacing:0.35px;text-align:center}
.landing-top-right{flex-basis:52%;max-width:52%;padding:60px 30px;font-size:16px;line-height:28px;font-family:helveticaregular;color:#000;background:#f1f0f2;-webkit-justify-content:center;;justify-content:center;-webkit-flex-direction:column;flex-direction:column;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
.landing-top-left img{display:block;max-width:84%;margin:auto;}
.landing-top-right h2{font-size:30px;line-height:40px;margin:0 0 30px;text-align:center;color:#005e9d;font-family:helveticaneueheavy;font-weight:normal}
.landing-top-right h2 b{font-weight:normal;font-family:helveticaneueheavy;}
.landing-top-right h3{font-size:18px;line-height:30px;font-family:'helveticaregular';font-weight:normal;margin:0 0 23px;color:#808080}
.landing-top-right h2 span{color:#005e9d}
.landing-top-right p{margin:0 0 25px}
.landing-top-right p b{margin:25px 0 0 0;display:block}
.landing-top-right ul{padding-left:0;list-style:none;margin:0;letter-spacing:0.35px}
.landing-top-right ul li{position:relative;padding-left:23px;font-size:16px;line-height:28px;font-family:helveticaregular;color:#000;margin-bottom:10px}
.landing-top-right ul li:last-child{margin-bottom:0}
.landing-top-right ul li::after{content:"";position:absolute;top:10px;left:0;height:8px;width:8px;background:#000;-webkit-border-radius:30px;border-radius:30px}
.free-book{padding-top:30px;padding-bottom:25px}
.landing-top-right ul li span{color:#000;font-family:'helveticaneuebold'}
.landing-top-right .free-book h4{text-align:center;font-size:19px;line-height:30px;color:#005e9d;margin-bottom:0}
.landing-top-right .free-book p{text-align:center;margin-top:0;margin-bottom:0}
.people-say-wrap{background:#f1f0f2;padding:65px 0;color:#000}
.people-say-inner{padding:0;max-width:980px;margin:0 auto}
.people-say-inner h2{font-weight:normal;font-size:30px;color:#000;position:relative;margin:0 0 30px;line-height:40px;font-family:helveticaneuebold;text-align:center}
.people-comment ul{list-style:none;padding:0;margin:0 -15px;font-size:0;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
.people-comment ul li{padding:0 15px;margin-bottom:0;width:33.33%;vertical-align:top;box-sizing:border-box;position:relative;}
.people-comment ul li::before{content:'';position:absolute;background:#fff;left:15px;top:0;bottom:0;right:15px}
.people-comment-box{position:relative;padding:30px 20px 35px;background:#fff;text-align:center;box-sizing:border-box;}
.people-comment-box .people-image{margin:0 0 20px}
.people-comment-box .people-image img{width:66px;height:66px;border-radius:200px;box-sizing:border-box;object-fit:cover;object-position:center;}
.people-comment-inner{position:relative;font-size:18px;line-height:28px;font-family:helveticaregular}
.people-comment-inner p{margin:0;font-style:italic}
.comment-sub-title{font-family:'helveticaregular', sans-serif;font-size:16px;font-weight:normal;color:#808080;margin:0 0 15px}
.landing-top-right h4{color:#000;font-size:20px;line-height:24px;font-family:'helveticaregular';font-weight:normal;margin:0 0 20px}
footer{font-size:15px;line-height:26px;font-family:helveticaregular;color:#999;background-color:#1b2124;}
.top-footer{padding:40px 0;text-align:center}
.top-footer a{color:#999;text-decoration:none;transition:all 0.35s ease 0s;-webkit-transition:all 0.35s ease 0s}
.footer-links a{color:#fff}
.top-footer a:hover,.footer-links a:hover{color:#005e9d;}
.btm-footer{padding:20px 0;background:#171a1c}
.footer-logo{display:inline-block;width:155px;}
.footer-address{padding-top:25px;}
.top-footer p{margin:0}
.footer-inner{text-align:center;font-size:12px;line-height:22px;color:#999}
.people-comment-inner h3{font-family:helveticaneuebold;display:block;margin-bottom:3px;font-size:16px;line-height:24px;color:#000;font-weight:normal;margin-top:0;letter-spacing:0.7px;}
.footer-links{margin-top:20px}

/*Header*/
.header{text-align:center;background-color:#005e9d;color:#fff;padding:0 0 60px;background-size:cover;background-position:center;background-repeat:no-repeat}
.top-head-line{padding:15px 0;font-size:14px;line-height:20px;margin-bottom:0;color:#808080;font-weight:400;margin:0;font-family:helveticaregular;letter-spacing:0.35px;text-align:center;background:#fff}
.head-logo{padding:25px 0 50px}
.head-logo a{display:inline-block;max-width:120px;vertical-align:middle}
.head-logo img{max-width:120px}
.header-top-text{letter-spacing:1px;font-size:26px;line-height:1.25;font-family:helveticaneuemedium;text-transform:uppercase;margin:0 0 25px}
.header-text h2{font-size:66px;font-family:helveticaneueheavy;font-weight:400;text-transform:uppercase;line-height:0.9;letter-spacing:2px;-webkit-justify-content:center;justify-content:center;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;margin:0 auto;text-align:left;color:#01243c}
.header-text h2 span{font-size:228%;line-height:0.75;padding-right:30px;color:#fff;letter-spacing:0;}
.get-it-free{text-align:center;letter-spacing:1px;font-size:34px;font-family:helveticaneuebold;font-weight:400;text-transform:uppercase;line-height:1;padding:25px 0 30px}
.header-text a.btn{min-width:150px}

/*Form*/
.contact_form_home form.af-form-wrapper{padding:0;margin:0}
.contact_form_home form.af-form-wrapper .af-standards{font-size:0;margin:0 -13px}
.contact_form_home form.af-form-wrapper .af-standards .af-element{font-size:16px;padding:0 13px;width:100%;display:inline-block;vertical-align:top;box-sizing:border-box;margin-bottom:25px;}
.contact_form_home form.af-form-wrapper .af-standards .af-element input.text{box-shadow:none;border:1px solid #E6E6E6;height:auto;padding:12px 15px;font-size:16px;color:#000;line-height:20px;font-family:helveticaregular;transition:all 0.35s ease 0s;-webkit-transition:all 0.35s ease 0s;background:#fff;width:100%;outline:none;-webkit-border-radius:4px;border-radius:4px;}
.contact_form_home form.af-form-wrapper .af-standards .af-element input.text:focus{border-color:rgba(0,94,157,.5);color:#000;background:#fff !important;-webkit-box-shadow:0 0 0 0.2rem rgba(0,94,157,.3);box-shadow:0 0 0 0.2rem rgba(0,94,157,.3)}
.contact_form_home form.af-form-wrapper .af-standards .af-element.buttonContainer{margin:25px 0 0;width:100%}
.contact_form_home form.af-form-wrapper .af-standards .af-element .af-textWrap>label{font-size:15px;font-weight:400;color:#000;line-height:20px;font-family:helveticaneuemedium;display:block;margin:0 0 5px;}
.contact_form_home form.af-form-wrapper .af-standards .af-element .af-textWrap>label span{color:#7e0201}
.contact_form_home form.af-form-wrapper .af-standards .af-element .af-textWrap>label.error{color:#7e0201;font-weight:normal;margin:5px 0 0;font-family:'helveticaregular';font-size:14px}
.contact_form_home form.af-form-wrapper .af-standards .buttonContainer input.submit{border:none;font-weight:normal;font-size:16px;color:#fff;-webkit-transition:all 0.35s ease 0s;transition:all 0.35s ease 0s;outline:none;line-height:20px;font-family:helveticaneuebold;-webkit-border-radius:4px;border-radius:4px;text-transform:capitalize;border-color:#fccc3e;background:#f5c944;background:-moz-linear-gradient(top, #ffca05 0%, #ff970f 72%);background:-webkit-linear-gradient(top, #ffca05 0%, #ff970f 72%);background:linear-gradient(to bottom, #ffca05 0%, #ff970f 72%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffca05', endColorstr='#ff970f', GradientType=0);margin:0;border-bottom:3px solid #ff8300 !important;padding:11px 20px;display:block;width:100%;cursor:pointer}
.contact_form_home form.af-form-wrapper .af-standards .buttonContainer input.submit:hover{border-color:#fccc3e;background:#e68200;background:-moz-linear-gradient(top, #f9d13f 0%, #e68200 72%);background:-webkit-linear-gradient(top, #f9d13f 0%, #e68200 72%);background:linear-gradient(to bottom, #f9d13f 0%, #e68200 72%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9d13f', endColorstr='#e68200', GradientType=0)}
.landing-top-right .free-access-wrap p{margin:0}
.free_dwonload_privacy{position:relative;padding-left:0;font-size:12px;line-height:20px;margin-top:15px;font-family:helveticaregular;text-align:center;color:#000}
.free_dwonload_privacy a{color:#000;transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s}
.free_dwonload_privacy a:hover{color:#005e9d;text-decoration:none}

/*Ready For More*/
.ready-for-more-wrap{padding-top:50px;padding-bottom:50px;background-color:#005e9d;text-align:center;color:#fff;font-size:20px;line-height:24px;}
.ready-for-more-wrap h3{color:#fff;font-weight:400;margin:0 0 15px;font-family:helveticaneuebold;font-size:30px;line-height:36px;letter-spacing:0.5px;}
.ready-for-more-wrap p{color:#fff;margin:0;font-family:helveticaregular;font-weight:normal;font-style:italic;}
.btn{border:none;font-weight:normal;font-size:16px;color:#fff;-webkit-transition:all 0.35s ease 0s;transition:all 0.35s ease 0s;outline:none;line-height:20px;font-family:helveticaneuebold;-webkit-border-radius:4px;border-radius:4px;text-transform:capitalize;border-color:#fccc3e;background:#f5c944;background:-moz-linear-gradient(top, #ffca05 0%, #ff970f 72%);background:-webkit-linear-gradient(top, #ffca05 0%, #ff970f 72%);background:linear-gradient(to bottom, #ffca05 0%, #ff970f 72%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffca05', endColorstr='#ff970f', GradientType=0);margin:0;border-bottom:3px solid #ff8300 !important;padding:11px 20px;display:inline-block;cursor:pointer;text-transform:none;text-decoration:none;}
.btn:hover{border-color:#fccc3e;background:#e68200;background:-moz-linear-gradient(top, #f9d13f 0%, #e68200 72%);background:-webkit-linear-gradient(top, #f9d13f 0%, #e68200 72%);background:linear-gradient(to bottom, #f9d13f 0%, #e68200 72%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9d13f', endColorstr='#e68200', GradientType=0);}
.ready-for-more-wrap a.btn{width:150px;margin:30px auto auto}

/*About Us*/
.about-me-wrap{font-size:18px;line-height:30px;margin:0;color:#000;font-weight:400;font-family:helveticaregular;letter-spacing:0.35px;text-align:center;padding:70px 0}
.about-me-wrap .about-me-info{max-width:640px;margin:0 auto}
.about-me-wrap h3{font-size:32px;line-height:36px;margin:0 0 30px;padding:0;font-family:helveticaneuebold}
.about-me-wrap p{margin:0 0 25px}
.about-me-wrap p:last-child{margin-bottom:0}

/*Peak-Performance-Selling*/
.peak-performance-selling .header{padding-bottom:73px}
.peak-performance-selling .header-top-text{font-size:30px;margin:0 0 30px;text-align:center}
.peak-performance-selling .header-top-text b{font-weight:normal;display:block;font-size:190%}
.peak-performance-selling .header-top-text span{text-align:center;display:block;font-family:'helveticaneuebold';font-size:300%}
.peak-performance-selling .header-text h2{letter-spacing:1px;font-size:26px;line-height:1.33;font-family:helveticaneuemedium;text-transform:uppercase;color:#fff;text-align:center}
.peak-performance-selling .get-it-free{padding:45px 0;text-transform:none}
.peak-performance-selling .left-side-des .coming-soon-text{letter-spacing:0.5px;font-size:30px;font-family:helveticaneuebold;font-weight:400;color:#e60000}
.peak-performance-selling .landing-top-right{text-align:center}
.peak-performance-selling .free-access-wrap{text-align:left}
.peak-performance-selling .landing-top-right h4{line-height:30px;font-size:21px}
.peak-performance-selling .landing-top-right .free-book h4{font-size:18px}
.peak-performance-selling .ready-for-more-wrap{font-size:22px;line-height:28px}
.peak-performance-selling .ready-for-more-wrap h3{font-size:36px;line-height:40px}
.peak-performance-selling .ready-for-more-wrap a.btn{width:auto;margin:35px auto auto}
.peak-performance-selling .landing-top-right p{margin:0;}


/*Responsive*/
@media (max-width:1199px){.container{max-width:100%}}

@media (max-width:1024px){
.landing-top-right h2{font-size:28px}
}

@media (max-width:992px){
.landing-top-right h2{font-size:27px;line-height:40px}
.landing-top-inner{display:block}
.landing-top-left{max-width:100%;padding:40px 0}
.landing-top-right{max-width:100%;padding:40px 20px}
.people-say-wrap{padding:60px 0}
.people-comment ul{margin:0 -10px;}
.people-comment ul li{padding:0 10px}
.people-comment ul li::before{left:10px;right:10px}
.landing-top-left{text-align:center}
.landing-top-left img{max-width:400px;margin:auto}
.get-it-free{font-size:36px;padding:20px 0 30px}
.about-me-wrap{font-size:16px;line-height:28px}
.about-me-wrap{padding:50px 0}
.peak-performance-selling .landing-top-right h4{font-size:20px}
}

@media (max-width:767px){
.header{padding:0 0 50px}
.head-logo{padding:25px 0 40px}
.landing-top-right{padding:35px 20px}
.landing-top-right h3{font-size:16px;line-height:28px;margin:0 0 20px}
.landing-top-right h2{font-size:26px;line-height:38px}
.landing-top-right p{margin:0 0 20px}
.people-say-wrap{padding:50px 0}
.get-it-free{font-size:32px}
.ready-for-more-wrap h3{font-size:28px}
.ready-for-more-wrap{padding:40px 0}
.left-side-des{margin-top:35px;font-size:17px;line-height:30px}
.top-footer{padding:35px 0}
.people-comment ul{margin:0;display:block;}
.people-comment ul li{margin:0 0 30px;width:100%}
.people-comment ul li{padding:0}
.people-comment ul li::before{left:0;right:0}
.people-comment ul li:last-child{margin-bottom:0}
.people-comment-box{height:auto}
.about-me-wrap h3{font-size:28px;line-height:34px;margin:0 0 25px}
.contact_form_home form.af-form-wrapper .af-standards .af-element.buttonContainer{margin:5px 0 0}
.peak-performance-selling .header-top-text{font-size:26px;line-height:1.25}
.peak-performance-selling .header-text h2{font-size:22px}
.peak-performance-selling .get-it-free{padding:30px 0 35px}
.peak-performance-selling .header{padding-bottom:50px}
.peak-performance-selling .ready-for-more-wrap{font-size:20px;line-height:28px}
.peak-performance-selling .ready-for-more-wrap h3{font-size:34px;line-height:38px}
.peak-performance-selling .ready-for-more-wrap a.btn{margin:30px auto auto}
.peak-performance-selling .head-logo{padding:25px 0 30px}
.peak-performance-selling .left-side-des .coming-soon-text{font-size:26px}
}

@media (max-width:480px){
.people-say-inner{padding:0}
.people-say-inner h2{font-size:26px;line-height:36px}
.contact_form_home form.af-form-wrapper .af-standards .af-element{width:100%}
.people-comment-box{display:block}
.landing-top-left img{max-width:100%}
.top-head-line{font-size:14px;line-height:22px}
.header-top-text{font-size:20px;line-height:1.4;margin-bottom:25px}
.header-text h2{font-size:52px}
.header-text h2 span{padding-right:20px}
.get-it-free{font-size:26px;padding:20px 0 25px}
.landing-top-right h2{font-size:20px;line-height:28px;margin-bottom:13px}
.landing-top-right h2 br{display:none}
.landing-top-right h4{margin:0 0 13px;font-size:16px;line-height:22px}
.landing-top-right ul li{margin-bottom:4px;font-size:14px;line-height:24px}
.landing-top-right ul li::after{top:7px}
.free-book{padding-top:13px;padding-bottom:7px}
.landing-top-right .free-book h4{font-size:17px;line-height:28px}
.contact_form_home form.af-form-wrapper .af-standards .af-element input.text{padding:9px 15px;font-size:15px;}
.contact_form_home form.af-form-wrapper .af-standards .af-element{margin-bottom:13px}
.contact_form_home form.af-form-wrapper .af-standards .buttonContainer input.submit{padding:10px 20px}
.free_dwonload_privacy{font-size:11px;line-height:18px;margin-top:10px}
.landing-top-right{padding:20px 20px}
.contact_form_home form.af-form-wrapper .af-standards .af-element .af-textWrap>label{font-size:14px;line-height:18px}
.contact_form_home form.af-form-wrapper .af-standards .af-element.buttonContainer{margin:0}
.about-me-wrap{padding:40px 0}
.peak-performance-selling .landing-top-right h4 br{display:none}
.peak-performance-selling .landing-top-right{font-size:15px;line-height:24px}
.peak-performance-selling .landing-top-right .free-book h4{font-size:17px;line-height:26px}
.peak-performance-selling .header-text h2{font-size:20px}
.peak-performance-selling .header-text h2 br{display:none}
.peak-performance-selling .ready-for-more-wrap h3{font-size:31px}
.peak-performance-selling .landing-top-right h4{line-height:26px;font-size:18px}
}

@media (max-width:360px){
.header-text h2 span{padding-right:15px}
}

@media (max-width:359px){
.people-comment img{max-width:250px}
.people-say-inner h2{font-size:24px;line-height:34px}
.header-text h2{font-size:44px}
.header-top-text{font-size:17px;line-height:1.4;margin-bottom:20px}
.about-me-wrap h3{font-size:26px;line-height:32px}
.free-book{padding-top:20px;padding-bottom:15px}
.landing-top-right .free-book h4{font-size:15px;line-height:26px}
.landing-top-right ul li{font-size:15px}
}


